Get In Touch
[email protected]
Th: +6620263180

WordPress ประกาศไม่รองรับ IE 11 ใน WordPress 5.8

WordPress ประกาศหยุดซัพพอร์ต Internet Explorer 11

หากคุณกําลังใช้ IE11 WordPress แนะนําให้คุณเปลี่ยนไปใช้เบราว์เซอร์ที่ทันสมัยกว่าเช่น Google Chrome, Mozilla Firefox, Safari หรือ Microsoft Edge หากผู้ใช้ IE11 กำลังใช้งานอยู่ถือว่าล้าสมัยในแดชบอร์ด WordPress ในช่วง 17 เดือนที่ผ่านมา

หากคุณใช้เบราว์เซอร์ที่ทันสมัยกว่าข้อความข้างต้น หากผู้ใช้รายอื่นในเว็บไซต์ของคุณยังคงใช้ IE11 อาจเป็นไปได้ว่าเบราว์เซอร์จะไม่รองรับอย่างแน่นอน

wordpress

WordPress 5.8 จะส่งผลต่อธีมอย่างไร เมื่อพัฒนาไม่ให้รองรับ IE11

จะไม่มีการทําการเปลี่ยนแปลงใดๆ เพราะไม่มีโค้ดที่เกี่ยวข้องในการรองรับ IE11 อย่างไรก็ตามคุณสมบัติใหม่ ๆ ที่เพิ่มในภายหน้าจะไม่ถูกทดสอบใน IE11

โดยทั่วไปแล้วธีมจะมีนโยบายการรองรับเบราว์เซอร์ของตนเองและการเปลี่ยนแปลงใน WordPress Core จะไม่ส่งผลกระทบต่อสิ่งเหล่านั้น เป็นไปได้ว่าผู้เขียนธีมของคุณอาจลบการรองรับ IE11 ไปแล้ว

หากการรองรับ IE11 มีความสําคัญสําหรับคุณและคุณไม่แน่ใจว่าธีมของคุณรองรับ IE11 หรือไม่ขอแนะนําให้คุณติดต่อนักพัฒนาธีมเพื่อยืนยันหาข้อมูลเพิ่มเติมเกี่ยวกับการเปลี่ยนแปลงนี้ได้ที่ Making WordPress Core blog.

เราใช้คุกกี้เพื่อประสบการณ์การใช้งานที่ดีที่สุดบนเว็บไซต์